﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) Capacitance VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) Diode Test VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) Logic Function VER /5502
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) Duty Cycle VER /5502
DATE:                  2015-11-24 15:34:29
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 13624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       41
NUMBER OF LINES:       454
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
# Compatibility:
#       MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         CAPACITANCE                  PSUBI("Capacitance")
  1.004  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.005  JMPL         LOGIC_FUNCTION               PSUBI("Logic Function")
  1.006  JMPL         DUTY_CYCLE                   PSUBI("Duty Cycle")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) DC Voltage VER /5502 ====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{1000 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the Calibrator to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] Calibrator        UUT
  2.007  DISP         [32] NORMAL HI <=====> V-Ω-Diode
  2.007  DISP         [32] NORMAL LO <=====> COM
  2.008  DISP         Rotate the function switch to V DC.
  2.008  DISP         Press the RANGE button once to select 1000 mV range.
  2.009  TARGET       -m
  2.010  5502E        +Voltage = 000.0 mV
  2.011  TARGET       -m
  2.012  MEMI         Enter UUT reading in millivolts DC:
  2.013  MEMCX  1000  000.0mV        0.1% 0.5U

  3.001  5502E        +Voltage = 900.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  1000  900.0mV        0.1% 0.5U

  4.001  5502E        +Voltage = -900.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in millivolts DC:
  4.004  MEMCX  1000  -900.0mV       0.1% 0.5U

  5.001  RSLT         =
  5.002  HEAD         -2{10 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 10 V range.
  5.005  TARGET       -m
  5.006  5502E        +Voltage = 9.000 V
  5.007  TARGET       -m
  5.008  MEMI         Enter UUT reading in volts DC:
  5.009  MEMCX  10    9.000V         0.1% 0.005U

  6.001  RSLT         =
  6.002  HEAD         -2{100 V Range}
  6.003  TARGET       -p
  6.004  DISP         Press the RANGE button once to select 100 V range.
  6.005  TARGET       -m
  6.006  5502E        +Voltage = 90.00 V
  6.007  TARGET       -m
  6.008  MEMI         Enter UUT reading in volts DC:
  6.009  MEMCX  100   90.00V         0.1% 0.05U

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  DISP         Press the RANGE button once to select 1000 V Range.
  7.005  TARGET       -m
  7.006  5502E        +Voltage = 975.0 V
  7.007  TARGET       -m
  7.008  MEMI         Enter UUT reading in volts DC:
  7.009  MEMCX  1000  975.0V         0.1% 0.5U

  8.001  5502E        +Voltage = -975 V
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts DC:
  8.004  MEMCX  1000  -975.0V        0.1% 0.5U

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) AC Voltage VER /5502 ====================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  RSLT         =
 10.005  HEAD         -2{1000 mV Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the function switch to V AC.
 10.007  DISP
 10.007  DISP         Press the RANGE button once to select 1000 mV range.
 10.008  TARGET       -m
 10.009  5502E        +Voltage = 0.0 mV
 10.010  TARGET       -m
 10.011  MEMI         Enter UUT reading in millivolts DC:
 10.012  MEMCX        0.0mV          1.2% 1U
 11.001  5502E        +Voltage = 100.0 mV; Frequency = 60 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in millivolts AC:
 11.004  MEMCX  1000  100.0mV        1.2% 1U       60Hz
 12.001  5502E        +Voltage = 900.0 mV; Frequency = 2 kHz
 12.002  TARGET       -m
 12.003  MEMI         Enter UUT reading in millivolts AC:
 12.004  MEMCX  1000  900.0mV        2% 1U         2kHz

 13.001  RSLT         =
 13.002  HEAD         -2{10 V Range}
 13.003  TARGET       -p
 13.004  DISP         Press the RANGE button once to select 10 V range.
 13.005  TARGET       -m
 13.006  5502E        +Voltage = 9.000 V; Frequency = 50 Hz
 13.007  TARGET       -m
 13.008  MEMI         Enter UUT reading in volts AC:
 13.009  MEMCX  10    9.000V         1.2% 0.01U    50Hz

 14.001  RSLT         =
 14.002  HEAD         -2{100 V Range}
 14.003  TARGET       -p
 14.004  DISP         Press the RANGE button once to select 100 V range.
 14.005  TARGET       -m
 14.006  5502E        +Voltage = 65.00 V; Frequency = 1 kHz
 14.007  TARGET       -m
 14.008  MEMI         Enter UUT reading in volts AC:
 14.009  MEMCX  100   65.00V         2% 0.1U       1kHz

 15.001  RSLT         =
 15.002  HEAD         -2{750 V Range}
 15.003  TARGET       -p
 15.004  DISP         Press the RANGE button once to select 750 V range.
 15.005  TARGET       -m
 15.006  5502E        +Voltage = 500.0 V; Frequency = 500 Hz
 15.007  TARGET       -m
 15.008  MEMI         Enter UUT reading in volts AC:
 15.009  MEMCX  750   500.0V         1.2% 1U       500Hz

 16.001  RSLT         =
 16.002  HEAD         {AC VOLTS PEAK}
 16.003  RSLT         =
 16.004  HEAD         -2{100 V Range PEAK +}
 16.005  TARGET       -p
 16.006  DISP         Press the RANGE button 3 times to select 100 V range.
 16.007  5502E        +Voltage = 91.92 Vp; Frequency = 1 kHz
 16.008  DISP         Press and hold PEAK+- button until CAL is displayed.
 16.009  TARGET       -m
 16.010  MEMI         Press the PEAK +- button.
 16.010  MEMI
 16.010  MEMI         Wait for the +peak value to be displayed.
 16.010  MEMI
 16.010  MEMI         Enter UUT reading in volts AC:
 16.011  MEMCX        91.92Vp        3% 2.00U      1kHz

 17.001  RSLT         =
 17.002  HEAD         -2{100 V Range PEAK -}
 17.003  TARGET       -p
 17.004  5502E        +Voltage = -91.92 Vp; Frequency = 1 kHz
 17.005  DISP         Press and hold PEAK+- button until CAL is displayed.
 17.006  TARGET       -m
 17.007  MEMI         Press the PEAK +- button twice.
 17.007  MEMI
 17.007  MEMI         Wait for the -peak value to be displayed.
 17.007  MEMI
 17.007  MEMI         Enter UUT reading in volts AC:
 17.008  MEMCX        -91.92Vp       3% 2.00U      1kHz

 18.001  RSLT         =
 18.002  HEAD         -2{750 V Range PEAK +}
 18.003  RSLT         =
 18.004  TARGET       -p
 18.005  DISP         Press the RANGE button once to select 750 V range.
 18.006  5502E        +Voltage = 707.0 Vp; Frequency = 500 Hz
 18.007  DISP         Press and Hold PEAK+- button until CAL is displayed.
 18.008  TARGET       -m
 18.009  MEMI         Press the PEAK +- button.
 18.009  MEMI
 18.009  MEMI         Wait for the +peak value to be displayed.
 18.009  MEMI
 18.009  MEMI         Enter UUT reading in volts AC:
 18.010  MEMCX        707.0Vp        3% 20.0U      500Hz

 19.001  RSLT         =
 19.002  HEAD         -2{750 V Range PEAK -}
 19.003  RSLT         =
 19.004  TARGET       -p
 19.005  5502E        +Voltage = -707.0 Vp; Frequency = 500 Hz
 19.006  DISP         Press and Hold PEAK+- button until CAL is displayed.
 19.007  TARGET       -m
 19.008  MEMI         Press the PEAK +- button twice.
 19.008  MEMI
 19.008  MEMI         Wait for the -peak value to be displayed.
 19.008  MEMI
 19.008  MEMI         Enter UUT reading in volts AC:
 19.009  MEMCX        -707.0Vp       3% 20.0U      500Hz

 20.001  DISP         Press abd hold the PEAK +- Button to turn PEAK +- off.

 20.002  RSLT         =
 20.003  HEAD         -2{750 V Range (VAC-REV)}
 20.004  TARGET       -p
 20.005  DISP         Reverse leads at calibrator:
 20.005  DISP
 20.005  DISP         [32] Calibrator        UUT
 20.005  DISP         [32] NORMAL HI <=====> COM
 20.005  DISP         [32] NORMAL LO <=====> V-Ω-Diode
 20.006  TARGET       -m
 20.007  5502E        +Voltage = 735 V; Frequency = 1 kHz
 20.008  TARGET       -m
 20.009  MEMI         Enter UUT reading in volts AC:
 20.010  MEMCX  750   735V           2% 1.0U       1kHz

 21.001  RSLT         =
 21.002  HEAD         {dBm FUNCTION}
 21.003  RSLT         =
 21.004  HEAD         -2{50 Hz to 5 kHz Range}
 21.005  TARGET       -p
 21.006  DISP         Restore the polarity at calibrator:
 21.006  DISP
 21.006  DISP         [32] Calibrator        UUT
 21.006  DISP         [32] NORMAL HI <=====> V-Ω-Diode
 21.006  DISP         [32] NORMAL LO <=====> COM
 21.007  DISP         Press the yellow button to select dBm.
 21.008  TARGET       -m
 21.009  5502E        Impedance = 50 Ohms
 21.009  5502E        +Amplitude = 48.00 dBm; Frequency = 5 kHz
 21.010  TARGET       -m
 21.011  MEMI         Enter UUT reading in dBm:
 21.012  MEMCX        48.00D         0.78U         5kHz

 22.001  5502E        Impedance = 50 Ohms
 22.001  5502E        +Amplitude = -0.02 dBm; Frequency = 50 Hz
 22.002  TARGET       -m
 22.003  MEMI         Enter UUT reading in dBm:
 22.004  MEMCX        -0.02D         0.78U         50Hz

 23.001  5502E        Impedance = 50 Ohms
 23.001  5502E        +Amplitude = -12.00 dBm; Frequency = 10 kHz
 23.002  TARGET       -m
 23.003  MEMI         Enter UUT reading in dBm:
 23.004  MEMCX        -12.00D        2.58U         10kHz

 24.001  HEAD         -2
 24.002  HEAD
 24.003  END

 24.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) Capacitance VER /5502 ===================

 25.001  LABEL        CAPACITANCE
 25.002  RSLT         =
 25.003  HEAD         {CAPACITANCE}
 25.004  RSLT         =
 25.005  HEAD         -2{40 nF Range}
 25.006  TARGET       -p
 25.007  DISP         Rotate the function switch to Capacitance.
 25.008  DISP         Connect the Calibrator to the UUT as follows:
 25.008  DISP
 25.008  DISP         [32] Calibrator        UUT
 25.008  DISP         [32] NORMAL HI <=====> COM
 25.008  DISP         [32] NORMAL LO <=====> mA
 25.008  DISP
 25.008  DISP         Press the RANGE button once to select 40 nF range.
 25.009  TARGET       -m
 25.010  5502E        +Capacitance = 10.00 nF
 25.011  TARGET       -m
 25.012  MEMI         Enter UUT reading in nanofarads:
 25.013  MEMCX  40    10.00nF        3% 0.1U

 26.001  RSLT         =
 26.002  HEAD         -2{400 nF Range}
 26.003  TARGET       -p
 26.004  DISP         Press the RANGE button once to select 400 nF range.
 26.005  TARGET       -m
 26.006  5502E        +Capacitance = 100.0 nF
 26.007  TARGET       -m
 26.008  MEMI         Enter UUT reading in nanofarads:
 26.009  MEMCX  400   100.0nF        3% 0.5U

 27.001  RSLT         =
 27.002  HEAD         -2{4 uF Range}
 27.003  TARGET       -p
 27.004  DISP         Press the RANGE button once to select 4 uF range.
 27.005  TARGET       -m
 27.006  5502E        +Capacitance = 1.000 uF
 27.007  TARGET       -m
 27.008  MEMI         Enter UUT reading in microfarads:
 27.009  MEMCX  4     1.000uF        3% 0.005U

 28.001  RSLT         =
 28.002  HEAD         -2{40 uF Range}
 28.003  TARGET       -p
 28.004  DISP         Press the RANGE button once to select 40 uF range.
 28.005  TARGET       -m
 28.006  5502E        +Capacitance = 10.00 uF
 28.007  TARGET       -m
 28.008  MEMI         Enter UUT reading in microfarads:
 28.009  MEMCX  40    10.00uF        3% 0.05U

 29.001  RSLT         =
 29.002  HEAD         -2{400 uF Range}
 29.003  TARGET       -p
 29.004  DISP         Press the RANGE button once to select 400 uF range.
 29.005  TARGET       -m
 29.006  5502E        +Capacitance = 100.0 uF
 29.007  TARGET       -m
 29.008  MEMI         Enter UUT reading in microfarads:
 29.009  MEMCX  400   100.0uF        3% 1U

 30.001  HEAD         -2
 30.002  HEAD
 30.003  END

 30.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) Diode Test VER /5502 ====================

 31.001  LABEL        DIODE_TEST
 31.002  RSLT         =
 31.003  HEAD         {DIODE TEST}
 31.004  TARGET       -p
 31.005  DISP         Rotate the function switch to DIODE function.
 31.006  TARGET       -m
 31.007  5502E        +Voltage = 0.600 V
 31.008  TARGET       -m
 31.009  MEMI         Enter UUT reading in volts DC:
 31.010  MEMCX        0.600V         1.5% 0.005U

 32.001  HEAD
 32.002  END

 32.003  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) Logic Function VER /5502 ================

 33.001  LABEL        LOGIC_FUNCTION
 33.002  RSLT         =
 33.003  HEAD         {LOGIC FUNCTION}
 33.004  RSLT         =
 33.005  HEAD         -2{TTL LOGIC HIGH}
 33.006  TARGET
 33.007  DISP         Rotate the range selector to the LOGIC function.
 33.008  5502E        +Voltage = 2.8 V
 33.009  MATH         S[3] = "Meter displays OL plus an up arrow"
 33.010  EVAL   -s S[3] : Does the meter display OL plus an up arrow?

 34.001  RSLT         =
 34.002  HEAD         -2{TTL LOGIC LOW}
 34.003  TARGET
 34.004  5502E        +Voltage = 0.5 V
 34.005  MATH         S[3] = "Meter displays OL plus a down arrow with tone"
 34.006  EVAL   -s S[3]:Does the meter display OL plus a down arrow with tone?
 35.001  5502E        Reset

 35.002  RSLT         =
 35.003  HEAD         -2{CMOS LOGIC HIGH}
 35.004  TARGET
 35.005  DISP         Press the TTL CMOS button to select CMOS.
 35.006  5502E        +Voltage = 4 V
 35.007  MATH         S[3] = "Meter displays OL plus an up arrow"
 35.008  EVAL   -s S[3] : Does the meter display OL plus an up arrow?

 36.001  RSLT         =
 36.002  HEAD         -2{CMOS LOGIC LOW}
 36.003  TARGET
 36.004  5502E        +Voltage = 0.5 V
 36.005  MATH         S[3] = "Meter displays OL plus a down arrow with tone"
 36.006  EVAL   -s S[3]:Does the meter display OL plus a down arrow with tone?

 37.001  HEAD         -2
 37.002  HEAD
 37.003  END

 37.004  EVAL   Increment test number

# ====   Sub Amprobe 37XR-A (1 yr) Duty Cycle VER /5502 ====================

 38.001  LABEL        DUTY_CYCLE
 38.002  RSLT         =
 38.003  HEAD         {DUTY CYCLE}
 38.004  RSLT         =
 38.005  HEAD         -2{10% Duty Cycle, 100 Hz}
 38.006  TARGET       -p
 38.007  DISP         Rotate the function switch to Hz / %.
 38.007  DISP
 38.008  DISP         Press the yellow button to select %.
 38.009  5502E        Waveform = Square; Voltage = 5 Vpp
 38.009  5502E        +DutyCycle = 10.00 %; Frequency = 100 Hz
 38.010  TARGET       -m
 38.011  MEMI         Enter UUT reading percent:
 38.012  MEMCX        10.00pct       2% 0.2U       100H

 39.001  RSLT         =
 39.002  HEAD         -2{50% Duty Cycle, 2 kHz}
 39.003  TARGET       -p
 39.004  5502E        Waveform = Square; Voltage = 5 Vpp
 39.004  5502E        +DutyCycle = 50.00 %; Frequency = 2 kHz
 39.005  TARGET       -m
 39.006  MEMI         Enter UUT reading percent:
 39.007  MEMCX        50.00pct       2% 0.2U       2kH

 40.001  RSLT         =
 40.002  HEAD         -2{90% Duty Cycle, 10 kHz}
 40.003  TARGET       -p
 40.004  5502E        Waveform = Square; Voltage = 5 Vpp
 40.004  5502E        +DutyCycle = 90.00 %; Frequency = 10 kHz
 40.005  TARGET       -m
 40.006  MEMI         Enter UUT reading percent:
 40.007  MEMCX        90.00pct       2% 0.2U       10kHz

 41.001  HEAD         -2
 41.002  HEAD
 41.003  END
